## S/MIME error strings.
NoSenderSigningCert=S\u0107e po\u017Eada\u0142, zo so tuta pow\u011Bs\u0107 digitalnje signuje, ale program njem\u00F3\u017Ee\u0161e signowanski certifikat podaty w nastajenjach za konto p\u00F3sta/diskusijnych skupinow namaka\u0107 abo certifkat je spadny\u0142.
NoSenderEncryptionCert=S\u0107e po\u017Eada\u0142, zo so tuta pow\u011Bs\u0107 zaklu\u010Duje, ale program njem\u00F3\u017Ee\u0161e zaklu\u010Dowanski certifikat podaty w nastajenjach za konto p\u00F3sta/diskusijnych skupinow namaka\u0107 abo certifkat je spadny\u0142.
MissingRecipientEncryptionCert=S\u0107e po\u017Eada\u0142, zo so tuta pow\u011Bs\u0107 zaklu\u010Duje, ale program njem\u00F3\u017Ee\u0161e zaklu\u010Dowanski certifkat za %S namaka\u0107.
SignNoSenderEncryptionCert=S\u0107e po\u017Eada\u0142, zo so tuta pow\u011Bs\u0107 signuje, ale program njem\u00F3\u017Ee\u0161e zaklu\u010Dowanski certifikat namaka\u0107, zo by so do signowaneje pow\u011Bs\u0107e zasuny\u0142, abo certifikat je spadny\u0142.
## Strings used for in the prefs.
prefPanel-smime=W\u011Bstota
smimeCertPrompt=Wubjer\u0107e certifikat, kotry\u017E chce\u0107e wu\u017Eiwa\u0107:
ErrorCanNotEncrypt=Njem\u00F3\u017Eu pow\u011Bs\u0107 zaklu\u010Dowa\u0107. Pro\u0161u pruwuj\u0107e, zo ma\u0107e p\u0142a\u0107iwy e-mejlowy certifikat za k\u00F3\u017Edeho p\u0159ijimowarja. Pro\u0161u pruwuj\u0107e, zo su certifkaty podate w kontowych nastajenjach P\u00F3sta & diskusijne skupiny p\u0142a\u0107iwe a spu\u0161\u0107omne.
ErrorCanNotSign=Njem\u00F3\u017Eu pow\u011Bs\u0107 sign\u011Browa\u0107. Pro\u0161u pruwuj\u0107e, Pro\u0161u pruwuj\u0107e, zo su certifkaty podate w kontowych nastajenjach P\u00F3st & diskusijne skupiny za tute e-mejlowe konto p\u0142a\u0107iwe a spu\u0161\u0107omne.
NoSigningCert=Zrjadowak certifikatow njem\u00F3\u017Ee p\u0142a\u0107iwy certifikat lokalizowa\u0107, kotry\u017E hod\u017Ai so wu\u017Eiwa\u0107, zo bychu so wa\u0161e pow\u011Bs\u0107e signowali.
NoEncryptionCert=Zrjadowak certifikatow njem\u00F3\u017Ee p\u0142a\u0107iwy certifikat lokalizowa\u0107, kotry\u017E druzy lud\u017Ao m\u00F3\u017Ea wu\u017Eiwa\u0107, zo bychu wan zaklu\u010Dowane e-mejlowe pow\u011Bs\u0107e p\u00F3s\u0142ali.

encryption_needCertWantSame=Prjedy ha\u010D m\u00F3\u017Ee\u0107e pow\u011Bs\u0107e digitalnje signowa\u0107, dyrbi\u0107e te\u017E certifikat poda\u0107, kotry\u017E druzy lud\u017Ao m\u00F3\u017Ea wu\u017Eiwa\u0107, hdy\u017E wam zaklu\u010Dowane pow\u011Bs\u0107e s\u0107elu. Chce\u0107e samsny certifikat wu\u017Eiwa\u0107, zo by\u0161\u0107e pow\u011Bs\u0107e wam p\u00F3s\u0142ane zaklu\u010Dowali & de\u0161ifrowali?
encryption_wantSame=Chce\u0107e samsny certifikat wu\u017Eiwa\u0107, zo by\u0161\u0107e pow\u011Bs\u0107e wam p\u00F3s\u0142ane zaklu\u010Dowali & de\u0161ifrowali?
encryption_needCertWantToSelect=Prjedy ha\u010D m\u00F3\u017Ee\u0107e pow\u011Bs\u0107e digitalnje signowa\u0107, dyrbi\u0107e te\u017E certifikat poda\u0107, kotry\u017E druzy lud\u017Ao m\u00F3\u017Ea wu\u017Eiwa\u0107, hdy\u017E wam zaklu\u010Dowane pow\u011Bs\u0107e s\u0107elu. Chce\u0107e n\u011Btko zaklu\u010Dowanski certifikat konfigurowa\u0107?
signing_needCertWantSame=Wy dyrbjeli te\u017E certifikat poda\u0107, kotre\u017E hod\u017Ai so za digitalne signowanje wu\u017Eiwa\u0107. Chce\u0107e samsny certifikat wu\u017Eiwa\u0107, zo by\u0161\u0107e swoje pow\u011Bs\u0107e digitalnje signowali?
signing_wantSame=Chce\u0107e samsny certifikat wu\u017Eiwa\u0107, zo by\u0161\u0107e swoje pow\u011Bs\u0107e digitalnje signowali?
signing_needCertWantToSelect=Wy dyrbjeli te\u017E certifikat poda\u0107, kotre\u017E hod\u017Ai so za digitalne signowanje swojich pow\u011Bs\u0107ow wu\u017Eiwa\u0107. Chce\u0107e certifikat konfigowa\u0107, zo bychu so pow\u011Bs\u0107e n\u011Btko digitalnje signowali?
